[FONT]
TAB=Arial,11,ANSI
TIP=Arial,12,ANSI
DIALOG=Arial,11,ANSI
EDIT=Arial,12,ANSI
STAT=Arial,12,ANSI
BUTTON=Arial,12,ANSI
STATIC=Arial,12,ANSI
LIST=Arial,12,ANSI
LISTEX=Arial,12,ANSI
DOT=Courier,11,ANSI

[ABOUTBOX]
NAME=Outil de paramétrage RISO IP

[COMMAND]
DISCARD=FALSE

[DCLIK_MENU]
SUB_MENU=JCSETUP

[IPSET_MENU]
SUB_MENU=IPSET

[SSL_MENU]
SUB_MENU=SSL

[TOOLBAR_MENU]
SUB_MENU=SEARCH,ENVIRONMENT,JCSETUP,HTML

[POPUP_MENU]
SUB_MENU=JCSETUP,HTML

[FILE_MENU]
MENU_STR="&Fichier"
SUB_MENU=SEARCH,---,EXIT

[SETUP_MENU]
MENU_STR="&Paramètres"
SUB_MENU=JCSETUP,HTML,ENVIRONMENT

[OPTION_MENU]
MENU_STR="&Options"
SUB_MENU=

[HELP_MENU]
MENU_STR="&Aide"
SUB_MENU=ABOUT

[SEARCH]
MENU_STR="&Recherche"
EXEC="SEARCH"
ICON=1
TYPE=NORMAL

[EXIT]
MENU_STR="&Sortie"
EXEC="EXIT"
ICON=9
TYPE=NORMAL

[JCSETUP]
MENU_STR="&Configuration réseau..."
EXEC="JCSETUP"
ICON=5
TYPE=SELECT

[HTML]
MENU_STR="&Démarrer la console d'impression"
EXEC=HTTP
ICON=2
TYPE=SELECT

[IPSET]
MENU_STR="Paramètre d'adresse &IP..."
EXEC="IPSETUP.EXE"
OPTION="-l#L -E#E -X#X -Y#Y  -M#M -noip"
TYPE=NORMAL

[ENVIRONMENT]
MENU_STR="&Environnement..."
EXEC="ENV"
TYPE=NORMAL
ICON=10

[SSL]
MENU_STR="Vérification SSL"
EXEC=SSLCheckPswd.exe
OPTION=-i#I -l#L
TYPE=NORMAL

[ABOUT]
MENU_STR="&A propos..."
EXEC="ABOUT"
TYPE=NORMAL


[RESET]
MENU_STR="&Reset"
EXEC="RESET"
TYPE=RCHECK

[TCP]
MENU_STR="Utiliser le protocole &TCP/IP"
EXEC="TCP"
ICON=7
TYPE=CHECK

[IPX]
MENU_STR="Utiliser le protocole &IPX/SPX"
EXEC="IPX"
ICON=8
TYPE=CHECK

[STATIC]
QUIT="Voulez-vous sortir?"
COUNT="%d RISO Contrôleur trouvées."
INPUT="Valeur entrée %s invalide."
COMMU="Une erreur de communication s'est produite."
CANCEL="Le contenu de la saisie va étre effacé Voulez-vous continuer?"
FACTORY="***Tous les paramètres vont revenir à leur valeur usine par défaut. Voulez-vous continuer?***"
SETTING="Les paramètres vont être transmis au réseau. Voulez-vous continuer?"
PASSWORD="Le mot de passe invalide!"
PASSWORD1="Le nouveau mot de passe et le mot de passe retapé ne correspondent pas."
RESET="L'équipement réseau va être réinitialisé Voulez-vous continuer?"
PRINT="Une impression d'auto diagnostic va avoir lieu. Voulez-vous continuer?"
RESTART="Redémarrer l'équipement réseau."
UPDATE="La mise à jour des paramètres a réussi."
INIT="L'initialisation a réussi."
IPSET="Le paramétrage de l'adresse IP a réussi."
PROTO="Aucun protocole valide n'est sélectionné"
LISTMAX="Impossible d'enregistrer plus."
IPERROR="L'adresse IP saisie invalide."
NWERROR="Le numéro de réseau saisie invalide."
IPALREADY="L'adresse IP saisi était déjà enregistré."
NWALREADY="Le numéro de réseau saisi était déjà enregistré."
IPINPUT="L'adresse IP n'est pas attribuée. Voulez-vous l'attribuer?"

[TITLE]
MAIN="Outil de paramétrage RISO IP"
ENVIRONMENT="Environnement"
JCSETUP="Configuration réseau"
TCPIP="Paramètres TCP/IP"
NETWARE="Paramètres NetWare"
PSERVER="Paramètres avancés du serveur d'impression"
RPRINTER="Paramètres avancés d'imprimante distante"
ETHERTALK="Paramètre AppleTalk"
SNMP="Paramètres avancés SNMP"

NETBEUI="Paramètres NetBEUI"
BINDERY="Paramètres avancés du mode Bindery"
CONNECT_FSERV="Serveur de fichier"
CONNECT_PSERV="Serveur d'imprimante"
NDS_TREE="Arbre NDS"
SMTP_CON1="Condition d'envoi 1"
SMTP_CON2="Condition d'envoi 2"
SMTP="Paramètres avancés SMTP"
SMTPSIG="Paramètres de signature"
USERCHECK="Active les paramètres utilisateur"
USER1="Paramètres utilisateur 1"
USER2="Paramètres utilisateur 2"
USER3="Paramètres utilisateur 3"
USER4="Paramètres utilisateur 4"
DETAIL="Paramètres avancés"
DNS="Paramètres du serveur DNS"
PASS="Paramètres de mot de passe"

PRINTERP="Paramètres avancés du port imprimante"
PIO="Paramètres avancés du port parallèle"
SIO="Paramètres avancés du port série"
NDS="Paramètres avancés NDS"
ERROR="Message d'erreur"
PASSWORD="Saisie de mot de passe"
IPSETUP="Paramètres d'adresse IP"
INFO="Message"
LOGIN="Echec de login"

[BUTTON]
INIT="Initialisation"
OK="OK"
SETUP="Paramètres"
CANCEL="Annuler"
NEXT="&Suivant >"
PREV="< &Précédent"
YES="&Oui"
NO="&Non"
EXIT="Sortie"
QUIT="&Quitter"
FINISH="&Finir"
SKIP="&Sauter"
REFERENCE="&Référence"
CHANGE="&Changement"
STANDARD="&Standard"
TCP_CHECK="Utiliser le protocole TCP/IP"
IPX_CHECK="Utiliser le protocole NetWare"
NW_AUTO="Détecter automatiquement le réseau à rechercher"
NW_SET="Spécifier le réseau à rechercher"
DELETE="&Effacer"
ADD="&Enregistrer"
TCP_USE="Utiliser le protocole TCP/IP"
IPX_USE="Utiliser le protocole NetWare"
TALK_USE="Utiliser le protocole AppleTalk"
NB_USE="Utiliser le protocole NetBEUI"
RARP="Utiliser RARP"
DHCP="Utiliser DHCP"
PSERVER="Serveur d'imprimante"
RPRINTER="Imprimante distante"
PSERVER_DETAIL="Paramètres du serveur d'imprimante..."
RPRINTER_DETAIL="Paramètres de l'imprimante distante..."
NDS_SET="Paramètres NDS..."
BINDERY="Paramètres de Bindery..."

BIN="Bindery"
NDS="NDS"
NDS_MODE="Mode NDS"
TREE="Visualisation de l'arbre"
FILE="Sortie de fichier"
HPC="Utiliser HP JetAdmin"
SMTP_USE="Utiliser le protocole SMTP"
POP_USE="Utiliser le protocole POP"
SMTP_CON1="Condition de transmission1..."
SMTP_CON2="Condition de transmission2..."
DETAIL="Paramètres avancés..."
SMTPSIG="Paramètres de signature"
APOP="Utiliser APOP"
RECEIVE_DELETE="Effacer le mail reçu"
START_RECEIVE="Recevoir le mail au démarrage"
TIMESTAMP="Correction de fuseau horaire d'horodateur"
USERCHECK="Utiliser les param?res utilisateur"
USER1="Paramètre utilisateur 1..."
USER2="Paramètre utilisateur 2..."
USER3="Paramètre utilisateur 3..."
USER4="Paramètre utilisateur 4..."
DISCARD="La RISO PRINTER précédente est également recherchée."
DNS="Serveur DNS..."
PASS="Changer le mot de passe root..."

ENABLE_TRAP="Active la authen trap"
BANNER="Utiliser une bannière FTP/LPD"
PIO_DETAIL="Paramètres avancés du port parallèle..."
SIO_DETAIL="Paramètres avancés du port série..."
GUEST="Utilisateur invité(vue seulement)"
PRINTER_TRAP="Paramètre de trap imprimante..."
TRAP_ENABLE="Utiliser une trap imprimante"

[LABEL]
IPADDRESS="Adresse IP"
ENADDRESS="Adresse éthernet"
BROADCAST="Param?res de diffusion"
SUBNETMASK="Masque de sous-réseau"
GATEWAY="Passerelle par défaut"
PASS1="Ancien mot de passe"
PASS2="Nouveau mot de passe"
PASS3="Retaper le nouveau mot de passe"
ROOT="Mot de passe root"
PASSWORD="Login mot de passe"
PACKET_TYPE="Type de trame"
PORT_NAME="Nom de l'imprimante"
MODE="Mode opératoire"

CONNECT_FSERV="Serveur de fichier pour se connecter"
CONNECT_PSERV="Serveur d'imprimante pour se connecter"
TIMEOUT="Arrêt de la tâche"
POLLING="Intervalle d'interrogation de la tâche"
SEC="(sec.)"
NDS_TREE="Nom de l'arbre NDS"
NDS_CONTEXT="Contexte NDS"
PORTSET="Paramètres du port"
PORTNAME="Nom du port"
TALK_PORT="Nom de l'imprimante AppleTalk"
TALK_PS="Paramètres de transfert PostScript"
TALK_ZONE="Nom de zone"
INPUTPASS="Saisie du mot de passe:"

AUTHENTIC_COMMUNITY="Nom de la communauté d'authentification"
TRAP_COMMUNITY="Communauté de trap"
TRAP_ADDRESS="Adresse de notification de trap"
MIB_II="Items de paramètres MIB-II"
SYSCONTACT="SysContact"
SYSNAME="SysName"
SYSLOCATION="SysLocation"
DEFAULT_TTL="DefaultTTL"

LAN="Interface LAN"
BINDERY="Mode bindery"
SETUPRENEW="Contenu du changement dans les items de paramètres"
WORKGROUP="Groupe de travail"
COMMENT="Commentaire"
SELECT_FSERV="Serveur de fichier sélectionnable"
SELECTED_FSERV="Serveur de fichier sélectionné"
SELECT_PSERV="Serveur d'imprimante sélectionnable"
SELECTED_PSERV="Serveur d'imprimante sélectionné"
SELECT_CON="Condition sélectionnable"
SELECTED_CON="Condition sélectionnée"
SMTP_CON="Condition de transmission"
SMTPPORT="Numéro de port SMTP"
SENDRETRY="Nombre de re-essais"
INTERVAL="Intervalle de vérification"
SIGLINE="Signature"
SIGLINE1="Ligne de signature 1"
SIGLINE2="Ligne de signature 2"
SIGLINE3="Ligne de signature 3"
SIGLINE4="Ligne de signature 4"
POPSERVER="Nom du serveur POP"
POPLOGIN="Nom d'utilisateur POP"
POPPASSWORD="Mot de passe POP"
POPPORTNUM="Numéro de port POP"
MAILLIMIT="Limite de réception de mail"
KBYTE="(ko)"
FILTER="Paramètres de filtre"
SENDADDR1="Adresse de destination 1"
SENDADDR2="Adresse de destination 2"
REPLYTOADDR="Adresse source"
SMTPSERVER="Nom du serveur SMTP"
DNSADDR_P="Serveur DNS"
TIMEZONE="Fuseau horaire local"
MAILRECEIVE="Intervalle de vérification de réception"
MINUTE="(mn.)"
USERSETUP="Paramètres utilisateur"
NW_MACHINE_NAME="Nom du serveur d'imprimante"
NB_MACHINE_NAME="Nom de l'ordinateur"

NORMAL_CONV="Paramétrage de sortie sans conversion"
KANJI_CONV="Paramétrage de sortie avec conversion Kanji"
BOJSTRING="Chaîne BOJ"
EOJSTRING="Chaîne EOJ"
PRINT_TYPE="Emulation d'imprimante"
TAB_SIZE="Taille de la tabulation"
PAGE_WIDTH="Nombre de caractères par ligne"
PAGE_LENGTH="Nombre de lignes par page"
PORT_TYPE="Mode bidirectionnel"
PORT_MODE="Temps de l'interface Centronics"
SELECT_LEVEL="Niveau d'entrée SELECT"

SPEED="Débit"
DATA_BIT="Longueur d'un bit de donnée"
PARITY_BIT="Bit de parité
STOP_BIT="Longueur d'un bit de stop"
HARD_FLOW="Contrôle de flux matériel"
SOFT_FLOW="Contrôle de flux logiciel"
TIMEOUTSET="Arrêt (1-60 s)"
POLLINGTIME="Temps d'interrogation (20-180 s)"
RETRY="Nombre de ré-essais (1-5)"
DATA_COM="A l'heure de transmission de donn?s"
PRN_SEARCH="Date de recherche d'imprimante"
COMM_ERROR="Paramètre d'arrêt"
MODEL_NAME="Nom du modèle"
EA_ADDRESS="Adresse éthernet"
IP_ADDRESS="Adresse IP"
MACHINE_NAME="Nom du serveur d'imprimante"
PROTOCOL="Protocole"

TRAP_TYPE="Type de trap imprimante"
TRAP_ADD="Adresse de notification de trap"
TRAP_UDP="Adresse (UPD)"
TRAP_IPX="Adresse (IPX)"

[CONDITION]
CON1="hors-ligne"
CON2="Pas de papier"
CON3="Erreur d'imprimante"
